### Method

# Handy Leaflet get_child_by_name

since: 1.0

#### Declaration [src]

    GtkWidget*
    hdy_leaflet_get_child_by_name (
      HdyLeaflet* self,
      const gchar* name
    )

#### Description [src]

Finds the child of `self` with the name given as the argument.

Returns `NULL` if there is no child with this name.

Available since: 1.0

#### Parameters

`name`

  Type: `const gchar*`

  The name of the child to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

The requested child of `self`.

The data is owned by the instance.
The return value can be `NULL`.